@font-face {
	font-family: 'Conv_texgyreadventor-bold';
	src: url('../fonts/texgyreadventor-bold.eot');
	src: local('☺'),
		url('../fonts/texgyreadventor-bold.otf') format('otf'), 
		url('../fonts/texgyreadventor-bold.eot?#iefix') format('eot'),
		url('../fonts/texgyreadventor-bold.woff') format('woff'), 
		url('../fonts/texgyreadventor-bold.ttf') format('truetype'), 
		url('../fonts/texgyreadventor-bold.svg#webfontPijR0HRK') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_texgyreadventor-bolditalic';
	src: url('../fonts/texgyreadventor-bolditalic.eot');
	src: local('☺'),
		url('../fonts/texgyreadventor-bolditalic.otf') format('otf'), 
		url('../fonts/texgyreadventor-bolditalic.eot?#iefix') format('eot'),
		url('../fonts/texgyreadventor-bolditalic.woff') format('woff'), 
		url('../fonts/texgyreadventor-bolditalic.ttf') format('truetype'), 
		url('../fonts/texgyreadventor-bolditalic.svg#webfontPijJGAI') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_texgyreadventor-regular';
	src: url('../fonts/texgyreadventor-regular.eot');
	src: local('☺'),
		url('../fonts/texgyreadventor-regular.otf') format('otf'), 
		url('../fonts/texgyreadventor-regular.eot?#iefix') format('eot'),
		url('../fonts/texgyreadventor-regular.woff') format('woff'), 
		url('../fonts/texgyreadventor-regular.ttf') format('truetype'), 
		url('../fonts/texgyreadventor-regular.svg#webfontPhjasgiI') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_texgyreadventor-italic';
	src: url('../fonts/texgyreadventor-italic.eot');
	src: local('☺'),
		url('../fonts/texgyreadventor-italic.otf') format('otf'), 
		url('../fonts/texgyreadventor-italic.eot?#iefix') format('eot'),
		url('../fonts/texgyreadventor-italic.woff') format('woff'), 
		url('../fonts/texgyreadventor-italic.ttf') format('truetype'), 
		url('../fonts/texgyreadventor-italic.svg#webfontPHAgisgiI') format('svg');
	font-weight: normal;
	font-style: normal;
}


.pmpattern { background:url(../images/patterns/powermetrics.png) repeat scroll; }


html, body {
	height: 100%; font-family: 'Conv_texgyreadventor-regular';
}
#wrap {
  min-height: 100%;
}
#main {
  overflow:auto;
  padding-bottom:157px; /* this needs to be bigger than footer height*/
}

.footer {
  margin-top: -157px; /* negative value of footer height */
  min-height: 157px;
  clear:both;background:#008a5e;color:#d5d5d5;
} 

#footer a {color:#fff;}
#footer a:hover {color:#d5d5d5;}
#footer .m_title {font-size:14px; color:#fff; text-shadow:none}
#footer .menu {margin:0; padding:0; list-style:none;}
#footer .menu li {float:left; width:50%;}

.logocontainer { height:149px;; margin-top:51px; }
.logocontainer div { text-align:center; }
.logocontainer div image { margin-top:4px; }
.container div.pull-left img { margin-top:10px; }
.container .pull-right { text-align:left;margin:8px 20px; font-size:16px; line-height:22px;}
.container .pull-right span { font-family: 'Conv_texgyreadventor-bold'; color:#a4ffe2;}

.container .pull-right a:link, .container .pull-right a:visited, .container .pull-right a:active { text-decoration:underline; color:#d5d5d5; }
.container .pull-right a:hover { text-decoration:underline; color:#fff; } 
.pagconstrucao { background:#fff;opacity:0.6;filter:alpha(opacity=60);padding-bottom:20px; padding-top:20px; margin-bottom:20px; margin-top:30px; font-family: 'Conv_texgyreadventor-regular'; font-size:24px; line-height:36px; color:#666; text-align:center }
.pagconstrucao span { font-size:20px; }

.homenewsbackground {
	/*background: url(../img/slides/slide-bg3.jpg) no-repeat center;*/
}
.homenews .flexslider { 
	padding:20px 40px !important;
	background: transparent !important;
	box-shadow:none !important;
	border:none !important;
	margin-bottom:0px !important;
 }
 .homenews .flexslider h4 { color:#fff; text-decoration:none;}
 .homenews .flexslider .homenewstext { 
 	font-size:1.1em;
 	margin:10px 0px 10px 0px;
 	color: #CDCCCC; 
 }
.homenews .flexslider .homenewstext > .span4 { 
	margin-right:20px;margin-bottom:10px; }
.homenews .flexslider img {
 	border: 1px solid #3C3C3C;
}
.homenews .flex-control-nav { 
	bottom:0 !important; 
	background-color: rgba(255,255,255,0.4);
	padding-top: 15px;
}
.homenews .flexslider .flex-direction-nav { display:none !important; }
.homenews div > ul > li > a { display: block;min-height:307px;}
.homenewstext h4 { display:inline-block;padding:5px 10px;background-color: rgba(0,0,0,0.6);}
.homenewstext span { display:inline-block;padding:5px 10px;background-color: rgba(255,255,255,0.6);margin-top:10px;color: #000000;}

.homenewstext0 {padding-top: 20px;padding-left: 20px;padding-right: 20px;}
.homenewstext0 a {margin-top:20px;}

.homenewsbackgroundmargin { 
	min-height:357px;
	margin:0px !important; 
	padding:0px !important;
	overflow: hidden; 
}
.homenewsbackgroundmargin .slides > li {
	min-height:307px;
	padding-bottom: 50px;
}
.destaquelateralc {
	height: 357px !important;
	min-height: 357px !important;
	margin-left:1% !important;
	padding:10px 10px 30px 10px;
	/*background-color: rgb(0, 138, 94);*/
}
.containerc {max-width: 1423px;margin:auto;}
.prefooter { background-color:#231f20;margin-top: 40px;margin-left:0px;margin-right:0px; }

.portfolio-item.thumbnail { background-color: #008A5E; }

.servicos { background-color: #EAE8E8; padding-top:60px; padding-bottom: 40px; }

.home-intro { margin-bottom:0px !important; }

.elementdestaque { margin:20px 0px }
.elementdestaque h4 { text-align:center;height:54px;overflow:hidden; }
.elementdestaque h4 a { /*color:#fff`*/color: #121212;text-decoration:none; }
.elementdestaque iframe { }
.elementdestaque a.thumb-info {height:auto;}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
	margin-bottom:20px;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.emptynav {height:30px;}

.divimagemincentivos {
	margin-bottom:20px;
	border-left: 3px solid #ccc;
	padding:10px;
	border-bottom: 3px solid #ccc;
	display: inline-block;
}

img.spullleft { float: left;margin-right:15px;margin-bottom:10px;}
img.spullright{ float: right;margin-left:15px;margin-bottom:10px;}


.h4tohx h1, .h4tohx h2, .h4tohx h3 {
	font-size: 1.4em;
	font-weight: 400;
	letter-spacing: normal;
	line-height: 27px;
	margin: 0 0 14px 0;
}
.h3tohx h1, .h3tohx h2, .h3tohx h3 {
	font-size: 1.8em;
	font-weight: 400;
	letter-spacing: normal;
	line-height: 24px;
}
.hkeepsize h1, .hkeepsize h2, .hkeepsize h3 {
	font-size: 1em !important;
}

.seologo span {
   display:none;
   visibility: hidden;
}
.footer-copyright {
	margin-left: 0px !important;
	margin-right: 0px !important;
}
.headerpower {
	background: linear-gradient(to bottom,#ffffff 0%,#ffffff 100%) !important;
}
footer {
	margin-top: 60px;padding: 10px 0 0;
}
footer .footerrow1 {
	margin-top:30px;
}
footer .footerdiv1 {
	text-align:left;margin-top:5px;
}
footer input#nome {
	border-radius: 5px;width:90%;
}
footer input#email {
	border-radius: 5px;margin-top:5px;width:90%;
}
footer .footerdiv1 button {
	border-radius: 5px;
}
footer .footerrow2 {
	margin-top: 40px;
}
.footerCopyrightDiv {
	margin-bottom:0px;
}
.feature-boxPower {
	background-color: #4eb25c !important;border-radius: 10px;
}
.captionPower1 {
	font-size:36px !important;line-height:36px;
}
.captionPower2 {
	line-height:30px;
}
.captionPower3, .captionPower5 {
	font-size:32px !important;
}
.captionPower4 {
	line-height:30px;font-size:26px !important;font-weight: 300 !important;
}
.home-intro {
	border-top: 1px solid #444;
}
.home-intro p {
	font-size: 1.1em;
}
.faleConnoscoPower1 {
	padding-top:30px;
}
.faleConnoscoPower2 {
	font-size:1.8em;text-align:center;
}
.faleConnoscoPower3 {
	font-size:1.2em;
}
.destaquesPower1 {
	font-size:1.8em;text-align:center;padding-bottom:30px;
}
.recent-posts .h2power1 {
	font-size:1.8em;text-align:center;padding-bottom:30px;
}
.utlimasNotPower1 span.day {
	color: #4eb25c;
}
.utlimasNotPower1 span.month {
	background-color: #4eb25c;
}
.imageIncentivoWrap {
	margin-top:30px;
}
.imageIncentivoWrap img {
}
.img-thumbnail {
    border-radius: 4px;
    position: relative;
}
.img-thumbnail div {
    overflow:hidden;
}
.img-thumbnail {
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.imageIncentivoWrap h4 {
	font-size: 1.2em !important;
   color: #000 !important;
   text-align: center !important;
   text-decoration: none !important;
}
.imageIncentivoWrap a {
	text-decoration: none !important;
}
.imageIncentivoWrap a:hover .img-thumbnail {
	background-color: #4eb25c !important;
}
.quickcontact {
	margin-top: 40px;
}
.quickcontact h4.short {
	color:#000;
	text-align: center !important;
}
.quickcontact .control-group {
	margin-bottom:0px !important;
}
.quickcontact .btn-toolbar {
	text-align: center !important;
}
.quickcontact .btn-large {
    padding: 6px 10px !important;
    font-size: 14px !important;
}
.qc_separator {
	margin-top:10px;
	padding-top: 10px;
	/*border-top:1px solid #ccc;*/
}
.qc_outrositems {
	margin-top:10px;
	padding: 10px;
	border:1px solid #ccc;
}
.qc_outrositems h5 {
	font-size: 0.9em !important;
   line-height: 16px !important;
   margin-bottom: 6px !important;
   margin-left:15px;
}
.qc_outrositems h4 {
	color:#000000 !important;
	font-size: 1em !important;
   text-align: center !important;
   margin-bottom: 6px !important;
}
.qc_itemsContainer { position:relative; }
.qc_itemsbullet {
	position:absolute;
	left:0px;
	top:0px;
	line-height: 14px !important;
}

@media (min-width : 979px) {
	.imageIncentivoWrap {
		height: 250px;
	}
	.imageIncentivoWrap img {
		/*height: 190px;
		max-width: none !important;*/
		min-height: 190px;
      min-width: 100%;
	}
	.img-thumbnail div {
    max-height: 190px;
	}
}

@media (min-width : 768px) and (max-width: 979px) {
	.imageIncentivoWrap img {
		height: 190px;
		max-width: none !important;
		min-width: 100%;
	}
}
